/* @option theme slogan font-size*/

#pageHeader h2,#title2 h2 {display:  none;}
#title h2 {font-size: 28px;
	letter-spacing: 0;
	padding-bottom: 12px;
}

@media screen and (max-width:768px) {
#title h2 {font-size: 26px;}
}

@media screen and (max-width:600px) {
#title h2 {font-size: 25px;}
}

@media screen and (max-width:480px) {
#title h2 {font-size: 20px;}
}


